@import '~@angular/material/theming';
@mixin blueprints-ec-component-theme($themestyle){
    $primary:map-get($themestyle,primary);
    $accent:map-get($themestyle,accent);
    //put all your theming styles here
    .blec-container{
        background-color: mat-color($themestyle-primary,100);
        color: white;
       
    }

    .blec-title{
        background-color: mat-color($themestyle-primary,100);
       
    }

    .blec-table{
        background-color: mat-color($themestyle-primary,100);

       
    }

}